Bug 1425305 - scribus missing spell-checking support since F25
Summary: scribus missing spell-checking support since F25
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scribus
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-21 07:21 UTC by Yaakov Selkowitz
Modified: 2017-04-22 09:21 UTC (History)
2 users (show)

Fixed In Version: scribus-1.4.6-6.fc26 scribus-1.4.6-6.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 14:26:54 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Dan Horák 2017-02-21 15:04:55 UTC
Yaakov, please go ahead and update the package, I suppose you are provenpackager.

Comment 2 Fedora Update System 2017-04-07 04:31:27 UTC
scribus-1.4.6-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a7960d2b87

Comment 3 Fedora Update System 2017-04-07 05:21:49 UTC
scribus-1.4.6-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1eaf8ab13

Comment 4 Fedora Update System 2017-04-07 19:57:50 UTC
scribus-1.4.6-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1eaf8ab13

Comment 5 Fedora Update System 2017-04-07 21:21:32 UTC
scribus-1.4.6-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a7960d2b87

Comment 6 Fedora Update System 2017-04-21 14:26:54 UTC
scribus-1.4.6-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-04-22 09:21:47 UTC
scribus-1.4.6-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.